We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Using Aspose pdf with java 5

Hi,

We’re thinking of using Aspose.pdf for java but we still use java 5, I came across this page

http://www.aspose.com/docs/display/pdfjava/Product+Overview http://www.aspose.com/docs/display/pdfjava/Product+Overview

which says Aspose support java 6, 7, 8 but not 5. does that mean we can't use Aspose libs?

Thanks !

Hi Saleh,


Thanks for contacting support.

Every new release of JDK is backward compatible, so our API’s are compatible with latest versions of JDK but we are not entirely certain if all its feature will work with JDK 1.5. You may consider using our API’s and in case you encounter any issue, please feel free to contact.